Разлика между версии на „Problem using Mozilla Firefox 84“

От Infonotary
Направо към: навигация, търсене
Ред 4: Ред 4:
  
 
To continue using your smart card normally, we recommend to update the program to the latest version.
 
To continue using your smart card normally, we recommend to update the program to the latest version.
 +
 +
Instructions for using a qualified electronic signature in Mozilla Firefox Quantum - * [http://wiki.infonotary.com/index.php?title=Configuring_Firefox_Quantum '''Windows'''] * [http://wiki.infonotary.com/index.php?title=Configuring_Firefox_Quantum_on_Mac_OS '''MacOS'''] * [http://wiki.infonotary.com/index.php?title=Use_your_digital_signature_in_Mozilla_Firefox_in_Linux '''Linux''']

Версия от 10:21, 8 януари 2021

Dear clients,

Please be informed that Firefox 84 has a problem with the normal operation of the Network Security Services (NSS) component, which is responsible for communicating and working with smart cards. The problem has been fixed by Mozilla in the next version of Firefox 84.0.1

To continue using your smart card normally, we recommend to update the program to the latest version.

Instructions for using a qualified electronic signature in Mozilla Firefox Quantum - * Windows * MacOS * Linux